/*
 *	$Revision: 1807 $
 * 	$Author: patrick@die-interaktiven.de $
 * 	$LastChangedDate: 2011-03-11 15:22:47 +0100 (Fr, 11 Mrz 2011) $
 * 	$HeadURL: https://interaktiv.jira.com/svn/ITFACTORY/trunk/fileadmin/sites/extranet.cadison.com/website/styles/elements/fce.css $
 */

/*
 * FCE Content-elements
 */


div.colgroup.fce50x50
{
	width: 100%;
}

div.colgroup.fce50x50 div.col-left
{
	width: 48%;
	float: left;
	
}

div.colgroup.fce50x50 div.col-right
{
	float: right;
	width: 48%;
}

#productoverview div.colgroup.fce50x50 div.col-left
{
	width: 166px;
	float: left;
	
}

#productoverview div.colgroup.fce50x50 div.col-right
{
	float: right;
	width: 160px;
}




div.colgroup.fce33x33x33
{
	
}

div.colgroup.fce33x33x33 div.col-left
{
	width: 30%;
	float: left;
}

div.colgroup.fce33x33x33 div.col-center
{
	width: 30%;
	float: left;
}

div.colgroup.fce33x33x33 div.col-right
{
	float: right;
	width: 30%;
}
